/*---------------login-------------- */
label {
     display: inline-block;
     margin-bottom: 5px;
     font-weight: 600;
     color: #1f74be;
     font-size: 18px;
     text-transform: capitalize;
     font-family: arial;
}
.form-control {
     padding: 8px 12px;
     border-color: #ddd;
     box-shadow: none;
     height: 40px;
     border-radius: 0px;
}
.login {
    background-image: url(../Content/Images/login-bg.jpeg);
    background-size:cover;
    background-repeat: no-repeat;
}
.login-box {
    padding: 30px;
    min-height: 150px;
    margin: 100px 0 0;
    /*background: #ffffffe0;*/
}
 .smartlogo{
     width: 120px;
}
.accessApp-box{
    margin: 50px 0 0;
}
.accessApp-box .row{
    margin: 0px 0 15px;
    background:#FFF;
    border:1px solid #eee;
    box-shadow:0px 3px 7px #eee;
    border-radius: 10px;
    overflow: hidden;
}
.accessApp-box .app_icon_img{
    background: #fff;
    padding: 10px;
    cursor: pointer;
    border-right: 1px solid #eee;
}
.accessApp-box .app_icon_img:hover{
    background: #2e6da4;
    padding: 10px;
}
.accessApp-box .app_icon_img img{
    max-width: 100%;
}
.accessApp-box .app_icon_box{
    padding:15px;
}
.accessApp-box .app_icon_box h3{
    font-size:16px;
    color:#337ab7;
    margin: 0 0 5px;
}
.accessApp-box .app_icon_box p{
    font-size:12px;
    line-height: 16px;
    margin: 0;
}
.profile-header-login{
  position: absolute;
  right: 20px;
  top: 20px;
}
.profile-header-login a{
  margin:0 5px;
}

